@font-face {
    font-family: Glider;
    src: url('http://www.glider.mx/fonts/Glider.otf'), url('http://www.glider.mx/fonts/Glider.eot'); /* IE9 */
}

@font-face {
    font-family: GliderLight;
    src: url('http://www.glider.mx/fonts/Glider-Light.otf');
}

/*********************************************************************************/
/* ESTILOS GENERALES                                                             */
/*********************************************************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    background: transparent;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline; }


body, pre {
    font-family: Glider-Light, Glider, Verdana;
    color: #231f20;
    font-size: 0.9em;

}

#fondoGeneral {
    background: #231f20 url('../images/ES/slides/index.jpg') no-repeat;
    background-size: cover;
    background-position: center 0;
    background-attachment: fixed;
}

#fondoThink {
    background: #231f20 url('../images/ES/slides/think.jpg') no-repeat;
    background-size: cover;
    background-position: center 0;
    background-attachment: fixed;
}

#fondoPay {
    background: #231f20 url('../images/ES/slides/pay.jpg') no-repeat;
    background-size: cover;
    background-position: center 0;
    background-attachment: fixed;
}

#fondoMake {
    background: #231f20 url('../images/ES/slides/make.jpg') no-repeat;
    background-size: cover;
    background-position: center 0;
    background-attachment: fixed;
}

#fondoLearn {
    background: #231f20 url('../images/ES/slides/learn.jpg') no-repeat;
    background-size: cover;
    background-position: center 0;
    background-attachment: fixed;
}
#fondoPentomino{
    background: #231f20 url('../images/ES/slides/pentomino.jpg') no-repeat;
    background-size: cover;
    background-position: center 0;
    background-attachment: fixed;
}

/**************** REDES SOCIALES ****************/
#redesSociales{
    background: url("../images/ES/blanco.png");
    background-size: 100%;
    border-left: 1px solid #d2d2d2;
    border-top: 10px solid #d2d2d2;
    border-bottom: 1px solid #d2d2d2;
    border-radius: 0 0 0 20px;
    width: 50px;
    height: 210px;
    text-align: center;
    right: 0;
    position: fixed;
    padding-top: 10px;
    box-shadow: 0 0 3px 1px rgba(0, 0, 0, .2);
}

#redesSociales img{
    width: 30px;
}

/**************** MENU ****************/

/**************** GRIDS ****************/

.grid,
.unit {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Set up some rules to govern the grid */
.grid {
    display: block;
    clear: both;
}

.grid .unit {
    float: left;
    width: 100%;
    padding: 10px 10px 0px 0px;
}

/* This ensures the outer gutters are equal to the (doubled) inner gutters. */
.grid .unit:first-child {
    padding-left: 10px;
}

.grid .unit:last-child {
    padding-right: 10px;
}

/* Nested grids already have padding though, so let’s nuke it */
.unit .unit:first-child {
    padding-left: 0;
}

.unit .unit:last-child {
    padding-right: 0;
}

.unit .grid:first-child > .unit {
    padding-top: 0;
}

.unit .grid:last-child > .unit {
    padding-bottom: 0;
}

/* Let people nuke the gutters/padding completely in a couple of ways */
.no-gutters .unit,
.unit.no-gutters {
    padding: 0 !important;
}

/* Wrapping at a maximum width is optional */
.wrap .grid,
.grid.wrap {
    max-width: 978px;
    margin: 0 auto;
}

/* Width classes also have shorthand versions numbered as fractions
 * For example: for a grid unit 1/3 (one third) of the parent width,
 * simply apply class="w-1-3" to the element. */
.grid .whole, .grid .w-1-1 {
    width: 100%;
}

.grid .half, .grid .w-1-2 {
    width: 50%;
}

.grid .one-third, .grid .w-1-3 {
    width: 33.3332%;
}

.grid .two-thirds, .grid .w-2-3 {
    width: 66.6665%;
}

.grid .one-quarter, .grid .w-1-4 {
    width: 25%;
}

.grid .three-quarters, .grid .w-3-4 {
    width: 75%;
}

.grid .one-fifth, .grid .w-1-5 {
    width: 17%;
}

.grid .two-fifths, .grid .w-2-5 {
    width: 40%;
}

.grid .three-fifths, .grid .w-3-5 {
    width: 60%;
}

.grid .four-fifths, .grid .w-4-5 {
    width: 80%;
}

.grid .golden-small, .grid .w-g-s {
    width: 38.2716%;
}

/* Golden section: smaller piece */
.grid .golden-large, .grid .w-g-l {
    width: 61.7283%;
}
.grid .one-sixth, .grid .w-1-6 {
    width: 10%;
}

/* Golden section: larger piece */

/* Clearfix after every .grid */

.grid:before, .grid:after {
    display: table;
    content: "";
    line-height: 0;
}

.grid:after {
    clear: both;
}

/* Utility classes */
.align-center {
    text-align: center;
}

.align-left {
    text-align: left;
}

.align-right {
    text-align: right;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

/* Responsive Stuff */
@media screen and (max-width: 568px) {
    /* Stack anything that isn’t full-width on smaller screens */
    .grid .unit {
        width: 100% !important;
        padding-left: 15px;
        padding-right: 15px;
    }

    .unit .grid .unit {
        padding-left: 0px;
        padding-right: 0px;
    }

    /* Sometimes, you just want to be different on small screens */
    .center-on-mobiles {
        text-align: center !important;
    }

    .hide-on-mobiles {
        display: none !important;
    }

}

/* Expand the wrap a bit further on larger screens */
@media screen and (min-width: 1180px) {
    .wider .grid {
        max-width: 1180px;
        margin: 0 auto;
    }
}

/**************** GENERAL ****************/

img {
    width: 100%;
}

.content {

    margin: 0;

}

h1, h2, h3 {
    font-family: Glider;
    letter-spacing: 0.1em;
}

h1 {
    font-size: 4em;
}

h2 {
    font-size: 2em;
}

h3 {
    font-size: 1.2em;
}

header h1 a {
    color: #333;
    border-bottom: none;
}

header p {
    margin: 2em 0;
}

.lead {
    font-size: 1.5em;
}

p, pre {
    font-size: 1.2em;
}

.button {
    border-radius: 5px;
    background: #efefef;
    background-image: -moz-linear-gradient(#FCFCFC, #EFEFEF);
    background-image: -webkit-linear-gradient(#FCFCFC, #EFEFEF);
    background-image: -ms-linear-gradient(#FCFCFC, #EFEFEF);
    background-image: linear-gradient(#FCFCFC, #EFEFEF);
    border: 1px solid #DDDDDD;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .1);
    padding: 8px 16px;
    text-shadow: 0 1px 0 #fff;

    font-weight: 700;
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: .5em;
}

.button:hover, .button:focus {
    outline: none;
    border: 1px solid rgba(255, 0, 0, .5);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .1), 0 0 10px rgba(255, 0, 0, .3);
}

footer p {
    margin: 0;
    font-size: 1em;
}

@media (min-width: 960px) {
    h1 {
        font-size: 5em;
    }

    h2 {
        font-size: 2.6em;
    }

    h3 {
        font-size: 2em;
    }

    .lead {
        font-size: 1.8em;
    }
}

/* Styles to help demonstrate the grid */

.demo p {
    margin: 0;
}

.grid, .unit {
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

.demo .unit .grid {
    overflow: hidden;
    background: rgba(241, 227, 213, .5);
}

.demo .unit .grid:first-child {
    border-radius: 5px 5px 0 0;
}

.demo .unit .grid:last-child {
    border-radius: 0 0 5px 5px;
}

.lineas_colores {
    width: 100%;
    height: 4px;

}

.learn {
    float: right;
    background-image: url(../images/ES/learnmore_1.png);
    background-repeat: no-repeat;
    width: 80px;
    height: 17px;
    margin: 5px 10px 0px 0px;
}

.learn:hover {
    float: right;
    background-image: url(../images/ES/learnmore_2.png);
    background-repeat: no-repeat;
    width: 80px;
    height: 17px;
    margin: 5px 10px 0px 0px;
}

.atmimage {
    width: 114px;
    float: left;
    margin: 0px 0px 0px 10px;
}

.negro_pento {
    background-image: url(../images/ES/nav_product.png);

    color: #FFF;

}

.think {
    background-image: url(../images/ES/slides/think.jpg);
    width: 100%;
}

.blanco_pento {
    background-image: url(../images/ES/blanco.png);

    color: #000;
}

.linea_gris {
    height: 2px;
    background-image: url(../images/ES/lineas_colores_Gris.png);
}

.padtexto {
    margin: 10px 10px 10px 10px;

}

pre {
    white-space: pre-wrap
}

pre {
    display: block;
    padding: 10px;
    margin: 0 0 10px;
    line-height: 2;
    text-align: justify;

}
/* ******************** INPUT, SELECT ******************** */

input[type="text"], [type="number"], [type="email"], [type="file"], [type="password"], [type="tel"] {
    width: 300px;
    height: 30px;
    border-color: #808080;
    border-width: 1px;
    font-size: 12pt;

}



input.buttonGral {
    margin: 0 auto;
    border: 0;
    transition: all 0.25s ease-in-out;
    cursor: pointer;
    color: #ffffff;
    padding: 6px 20px;
    text-decoration: none;
    font-size: 13pt;
    background: #231f20;
}

input.buttonGral:hover {
    background: #808080;
    transition: none;
}
input.buttonGral:disabled {
    background: #808080;
    transition: none;
}

input.buttonGral:disabled, button:hover {
    background: #808080;
    transition: none;
}

input.buttonGral:active {
    top: 1px;
}

